{
  "format_version": "1.1",
  "package_name": "dart/abiversions/3",
  "install_mode": "copy",
  "files": [
    {
      "name": "gen_kernel_bytecode.dill",
      "size": 5863520
    },
    {
      "name": "kernel_service.dill",
      "size": 6241728
    },
    {
      "name": "vm_platform_strong.dill",
      "size": 5637832
    }
  ]
}